Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Aug 2019 16:50:47 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>
<div>
<div style="direction: ltr;">I sent two emails but no answer!! I didn’t receive my order while I got an sms that I did !!
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 19, 2019 5:50:04 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Case Resolved
</div>
<div> </div>

<div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">
<div>Hi Fatima Moradi,<br>
<br>
How would rate our services?<br>
<br>
</div>
<div>Your friends,</div>
<div>The Max Support Team</div>
<div></div>
<div class="freshdesk_satisfaction_survey">
<div style="width: 100%;font: 13px 'Helvetica Neue', Helvetica, Arial, sans-serif;">
<hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc;">
<span style="font-family: Arial, sans-serif; color: #333;font-weight:bold;">
<div>How would you rate your overall experience?</div>
</span>
<table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px; ">
<tbody>
<tr>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#4e8d00;">
</td>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#f1db16;">
</td>
<td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#e7340f;">
</td>
</tr>
<tr>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#e6efdd;">
<a href="https://helpae.maxfashion.com/support/custom_surveys/09072e258c31599f7128437762b046b4/extremely_happy/new" style="margin:0; padding:5px; text-decoration:none; display:block;" rel="noreferrer">Extremely satisfied</a>
</td>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fdfae2;">
<a href="https://helpae.maxfashion.com/support/custom_surveys/09072e258c31599f7128437762b046b4/neutral/new" style="margin:0; padding:5px; text-decoration:none; display:block;" rel="noreferrer">Neither satisfied nor dissatisfied</a>
</td>
<td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fce3e0;">
<a href="https://helpae.maxfashion.com/support/custom_surveys/09072e258c31599f7128437762b046b4/extremely_unhappy/new" style="margin:0; padding:5px; text-decoration:none; display:block;" rel="noreferrer">Extremely dissatisfied</a>
</td>
</tr>
</tbody>
</table>
</div>
</div>
<br>
<div></div>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/125513